GETENT(1)

NAME
getent - get entries from administrative database

SYNOPSIS
getent database [key ...]

DESCRIPTION
The getent program gathers entries from the specified administrative database using the specified search keys. database is one of ahosts, ahostsv4, ahostsv6, aliases, ethers, group, hosts, netgroup, networks, passwd, protocols, rpc, services or shadow.

EXIT STATUS

0   Success; the requested entries were found.

1   Wrong number of or invalid arguments.

2   One or more of the requested entries could not be found.

3   Unsupported operation.

AUTHOR
getent is written by Thorsten Kukuk for the GNU C Library.

This man page is written by Joel Klecker <espy@debian.org> for the Debian GNU/Linux system, updated by Jakub Jelinek <jakub@redhat.com> for GNU C Library 2.2.2 getent changes.